/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 20:59:43
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

#infoalert p {
    color: #1b1b1b;
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    position: relative;
}


.bluetheme {
   background: #ffffff url(http://www.bms.act.edu.au/__data/assets/image/0004/226678/desktopinterfacebackgroundblue.jpg?v=0.1.90) repeat-x center top; 
      
  }


  

/* global elements end */



/* layout structure */



#logocontainer h1{ color:#000000;}

#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #565656;
    background-color: #CCCCCC;
}



#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
      background-color:#4a2983; color: #ffffff;
  }





#footercontainer, #siteinformationnav {
    background: #1c2A59; 
    background: -moz-linear-gradient(top,  #1C2A59 0%, #1c2a59 100%); 
   
}
    
  


#asidenav ul {
    border-top: 1px solid #17A03f; border-bottom: 1px solid #1C2A59; background: #1C2A59;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #ffffff; position: relative; background: #0467C5;
}
  /* site navigation end */
  
  @media only screen and (max-width: 767px) {

.bluetheme {
    background: #006AB0;
}

.govschool {color:#ffffff; 

    }


      
  #slideshowmodule .articlecaptionoverlay p {
      color: #00000;
  }
  
  #headercontainer  {
      background-image: none;     
  }
  
  #logocontainer h1{ color:#000000;}


 /* removes slideshow*/
  
  
   #slideshowcontent {
   display:none;}
  
  
  
   /* removes slideshow end */
   


  
  }
  



  @media only screen and (min-width: 768px) {

  .govschool {color:#ffffff; 
  float:left; clear:right;
    }


      
#contentcolumn #breadcrumbs a {
      color: #ffffff; margin: 0; text-decoration: none; padding: 3px 2px 3px 13px; line-height: 1em; display: inline; overflow: hidden; text-decoration: underline; 
  }

#contentcolumn #breadcrumbs {
    color: #ffffff; }  
  
  
#asidenav {
    background: #1C2A59; border: none;
}



#asidenav li a {
      color: #FFFFFF; border-bottom:none; border-top:none;background:#1c2a59;

  }


#asidenav ul {
    border-top: none;    
}




#asidenav li li a:hover, #asidenav li li a:focus, #asidenav li li a:active {
      color: #ffffff;text-decoration: underline;   background:#1E7AB9;

 }
  

  

#footerlogoscontent {
      width: 360px;    }
  



#logocontainer h1 {
    text-shadow: none;
}


      /* site navigation end */

/* slideshow module */



#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #1C2A59; outline: none;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #4467c5;color:#FFFFFF;
}

/* slideshow module end */


}
